path: /build/build/jsoncpp-dev-libs-1.9.6+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/jsoncpp -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/jsoncpp && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/jsoncpp && \
    luet-portage --dir /pkgdir/jsoncpp dev-libs/jsoncpp && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:50369b1630ee281c9e0f5c969511d16e627ae91df8176690f10fd4392ba0058a
  package:
    name: jsoncpp
    version: 1.9.6+2
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: meson
      version: '>=0'
      category: dev-util
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ JSON reader and writer
    uri:
    - https://github.com/open-source-parsers/jsoncpp
    license: '|| ( public-domain MIT )'
    buildtimestamp: 2025-08-09 15:31:15.577725205 +0000 UTC m=+147.577215228
    labels:
      BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 dev-lang/python:3.10
        ) doc? ( app-doc/doxygen ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      IUSE: doc test
      emerge.packages: dev-libs/jsoncpp
      kit: dev-kit
      original.package.name: dev-libs/jsoncpp
      original.package.slot: "0"
      original.package.version: 1.9.6
    treedir: /build/packages
  package_dir: /pkgdir/jsoncpp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ad3c246618e84394a9b5f7f54385cb304b151925d7f29aaa9e37d7124f7c677a
compressiontype: zstd
files:
- usr/include/jsoncpp/json/allocator.h
- usr/include/jsoncpp/json/assertions.h
- usr/include/jsoncpp/json/config.h
- usr/include/jsoncpp/json/forwards.h
- usr/include/jsoncpp/json/json.h
- usr/include/jsoncpp/json/json_features.h
- usr/include/jsoncpp/json/reader.h
- usr/include/jsoncpp/json/value.h
- usr/include/jsoncpp/json/version.h
- usr/include/jsoncpp/json/writer.h
- usr/lib64/cmake/jsoncpp/jsoncpp-namespaced-targets.cmake
- usr/lib64/cmake/jsoncpp/jsoncppConfig.cmake
- usr/lib64/libjsoncpp.so
- usr/lib64/libjsoncpp.so.26
- usr/lib64/pkgconfig/jsoncpp.pc
- usr/share/doc/jsoncpp-1.9.6/AUTHORS.bz2
- usr/share/doc/jsoncpp-1.9.6/README.md.bz2
- var/db/pkg/dev-libs/jsoncpp-1.9.6/BDEPEND
- var/db/pkg/dev-libs/jsoncpp-1.9.6/BUILD_TIME
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CATEGORY
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CBUILD
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CHOST
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CONTENTS
- var/db/pkg/dev-libs/jsoncpp-1.9.6/COUNTER
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CTARGET
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CXX
- var/db/pkg/dev-libs/jsoncpp-1.9.6/CXXFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.6/DEFINED_PHASES
- var/db/pkg/dev-libs/jsoncpp-1.9.6/DESCRIPTION
- var/db/pkg/dev-libs/jsoncpp-1.9.6/EAPI
- var/db/pkg/dev-libs/jsoncpp-1.9.6/FEATURES
- var/db/pkg/dev-libs/jsoncpp-1.9.6/HOMEPAGE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/INHERITED
- var/db/pkg/dev-libs/jsoncpp-1.9.6/IUSE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/KEYWORDS
- var/db/pkg/dev-libs/jsoncpp-1.9.6/LDFLAGS
- var/db/pkg/dev-libs/jsoncpp-1.9.6/LICENSE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/NEEDED
- var/db/pkg/dev-libs/jsoncpp-1.9.6/NEEDED.ELF.2
- var/db/pkg/dev-libs/jsoncpp-1.9.6/PF
- var/db/pkg/dev-libs/jsoncpp-1.9.6/PROVIDES
- var/db/pkg/dev-libs/jsoncpp-1.9.6/REQUIRES
- var/db/pkg/dev-libs/jsoncpp-1.9.6/RESTRICT
- var/db/pkg/dev-libs/jsoncpp-1.9.6/SIZE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/SLOT
- var/db/pkg/dev-libs/jsoncpp-1.9.6/USE
- var/db/pkg/dev-libs/jsoncpp-1.9.6/environment.bz2
- var/db/pkg/dev-libs/jsoncpp-1.9.6/jsoncpp-1.9.6.ebuild
- var/db/pkg/dev-libs/jsoncpp-1.9.6/repository
package_cacheimage: ""
runtime:
  name: jsoncpp
  version: 1.9.6+2
  category: dev-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ JSON reader and writer
  uri:
  - https://github.com/open-source-parsers/jsoncpp
  license: '|| ( public-domain MIT )'
  labels:
    BDEPEND: '|| ( dev-lang/python:3.8 dev-lang/python:3.9 dev-lang/python:3.7 dev-lang/python:3.10
      ) doc? ( app-doc/doxygen ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    IUSE: doc test
    emerge.packages: dev-libs/jsoncpp
    kit: dev-kit
    original.package.name: dev-libs/jsoncpp
    original.package.slot: "0"
    original.package.version: 1.9.6
